<?xml version="1.0" encoding="utf-8"?>
<component size="768,122" overflow="hidden">
  <displayList>
    <graph id="n3_f6p0" name="bg_panel" xy="324,60" size="1,1" type="rect"/>
    <richtext id="n0_ghqt" name="cast_text" xy="0,36" size="765,49" fontSize="34" color="#ffe450" ubb="true" autoSize="none" text="[color=#ffce7e][size=32]{0}[/size][/color] withdraw [color=#63f021][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <richtext id="n1_ngxz" name="hide_text" xy="0,36" size="761,49" visible="false" fontSize="36" color="#ffffff" ubb="true" autoSize="none" text="[color=#ffce7e][size=32]{0}[/size][/color] withdraw [color=#63f021][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <component id="n5_mh28" name="btn_broad" src="xpk549" fileName="btn/btn_null.xml" xy="4,1" size="766,121"/>
  </displayList>
</component>